html
{
  overflow-y: scroll;
}

body {
  height:100%;
  width:100%;
  min-height:100%;
  margin: 0px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #dbdbdb;
  background:#161e2a;
  min-width:1024px;
}


a:link {
	text-decoration: underline;	
	color: #dbdbdb;
} 
a:hover {
	text-decoration: underline;
	color: #bde6ec;
}

a:visited {
        text-decoration: underline;
        color: #bababa;
}


#firstbar {
height:72px;
width:100%;
margin:0px;
padding:0px;
background-color: #000000;

}

#firstbar p {
margin:0px;
padding:0px;
}


#sitetitle img {
border:0px;
margin:11px 10px 0px 15px;
vertical-align:middle;
}

#social {
float:right;
height:29px;
padding:0px;
margin:28px 20px 0px 0px;
}

#social img {
margin:0px 10px;
padding:0px;
border:0px;

}

#secondbar {
height:32px;
width:100%;
margin:0px;
padding:0px;
background-color: #000000;
border-style: solid;
border-color:gray;
border-width:0px 0px 6px 0px;
}

#secondbar p {
margin:0px;
padding:0px;
}


#navlinks img {
border:0px;
margin-top:5px;
margin-left:26px;
}

#topsearch {
float:right;
background:gray;
padding:10px;
margin-right:15px;
margin-top:12px;
}

#thirdbar p {
margin-top:30px;
clear:both;
text-align:center;
padding:0px;
}

#container {
height:100%;
width:1000px;
margin:5px 0px 0px 0px;
padding:0px;
position:relative;
margin-left:auto;
margin-right:auto;

}

#sidecolumn {
height:100%;
width:300px;
float:right;
margin:0px 20px 25px 25px;
border-style: solid;
border-width: 0px;
border-color: white;
position:relative;
z-index:1;
}


#sidecolumn .headings {
text-transform:uppercase;
font-size:16px;
font-weight:bold;
margin:0px;
border-style:solid;
border-width:0px 0px 1px 0px;
border-color:gray;
color:#ffffff;
margin-bottom:15px;
}


.date {
font-size:11px;
color:#9a9a9a;
}

.sidecolumncontainer {
behavior: url(/assets/js/PIE.htc);
position:relative;
width:258px;
margin:15px 0px 15px 0px;
padding:20px;
background:rgba(0,0,0,.1);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#032137), to(#001626));
background:-moz-linear-gradient(top, #032137, #001626);
-pie-background: linear-gradient(#032137, #001626);
border: 1px solid #070707;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .05), inset 0 1px 2px rgba(0,0,0,.35);
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .05), inset 0 1px 2px rgba(0, 0, 0, .35);
box-shadow: 0 1px 0 rgba(255, 255, 255, .05), inset 0 1px 2px rgba(0,0,0,.35);
z-index:2;
}

#maincolumn {
height:100%;
margin:0px 365px 0px 15px;
border-style: solid;
border-width: 0px;
border-color: white;
z-index:3;
position:relative;
}

.hrline {
      height:0px;
      color:#000;
  display: none;


}


#footer {
behavior: url(/assets/js/PIE.htc);
margin:0px;
padding:0px;
clear:both;
text-align:center;
background:rgba(0,0,0,.1);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#032137), to(#001626));
background:-moz-linear-gradient(top, #032137, #001626);
-pie-background: linear-gradient(#032137, #001626);
border: 1px solid #070707;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .05), inset 0 1px 2px rgba(0,0,0,.35);
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .05), inset 0 1px 2px rgba(0, 0, 0, .35);
box-shadow: 0 1px 0 rgba(255, 255, 255, .05), inset 0 1px 2px rgba(0,0,0,.35);
}


#footerinner {
margin-left:auto;
margin-right:auto;
width:906px;
margin-top:20px;
}

.footerlinks {
width:300px;
float:left;
}

#footer h3 {
font-size:22px;
margin:0px;
}

#footer .links {
font-size:13px;
}

#copyright {
font-size:10px;
color:gray;
clear:both;
padding:15px;
}



.newsitem {
min-height:250px;
padding:0px 15px 15px 15px;
border-width: 0px 0px 0px 0px;
border-style:solid;
border-color: #ffffff;
margin-bottom:20px;

}


h1 {
font-size:35px;
font-weight:bold;
text-transform:uppercase;
font-family: 'Open Sans', arial, serif;
}

.newsitem h1 a:link, .newsitem h1 a:visited {
	text-decoration: none;	
	color: #dbdbdb;
} 
.newsitem h1 a:hover {
	text-decoration: underline;
	color: #bde6ec;
}


.singlepost .img, .newsitem img {
border-style:solid;
border-width:1px;
border-color:#8a8a8a;
}


img.centered 
	{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom:10px;
	}
img.aligncenter 
	{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
        margin-bottom:10px;
	top:10px;
	position:relative;	
}

.singlepost .alignleft, .newsitem .alignleft {
margin:10px 40px 10px 0px;
}


.singlepost .alignright, .newsitem .alignright {
margin:10px 0px 10px 10px;
}

.postmetadata {
font-size:11px;
color:#9a9a9a;
clear:left;
}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

